Subject: Ticket Assigned - 9425356680 / Pending Assembling
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 10:59:05 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9425356680 / Pending Assembling Joenaley                    Hello, today is the scheduled delivery of the item I ordered           02:32 PM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:32 PM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:32 PM, 15th Apr                     Joenaley                    1           02:32 PM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:32 PM, 15th Apr                     Joenaley                    Joenaley           02:32 PM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:32 PM, 15th Apr                     Joenaley                    5           02:32 PM, 15th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:32 PM, 15th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           02:32 PM, 15th Apr                     Joenaley                    [email-masked]           02:32 PM, 15th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:32 PM, 15th Apr                     Joenaley                    1           02:33 PM, 15th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:33 PM, 15th Apr                     Joenaley                    9425356680           02:33 PM, 15th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:33 PM, 15th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:33 PM, 15th Apr                     Joenaley                    Delivery came today but cannot assemble the item because of the missing screws           02:34 PM, 15th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           02:34 PM, 15th Apr                     Joenaley                             02:35 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:35 PM, 15th Apr                     Joenaley                    They delivered it without any screws. It’s very inconvenient to have a scheduled delivery and yet, there is missing items that is very vital to assemble it.           02:36 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:36 PM, 15th Apr                     Joenaley                    1           02:36 PM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:36 PM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:36 PM, 15th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           02:38 PM, 15th Apr                   Laith                   kindly confirm the item name Cooper Brussel 4-Drawer Queen Smart Bed with Headboard Storage- 160x200 cm - Brown           02:42 PM, 15th Apr                     Joenaley                    Yes           02:44 PM, 15th Apr                     Joenaley                    Hello           02:45 PM, 15th Apr                   Laith                   I do apologise for any inconvenience caused. we will escalate the issue to the concerned team and will update you via email as soon as [possible           02:46 PM, 15th Apr                     Joenaley                    Okay           02:47 PM, 15th Apr                   Laith                   Is there anything else I can assist you with today?           02:51 PM, 15th Apr                     Joenaley                    Please tell them to come tomorrow and fix the item           02:52 PM, 15th Apr                     Joenaley                    I will be working afternoon tomorrow. If they can come morning.           02:53 PM, 15th Apr                   Laith                   we will raise the request for the same , kindly bear with us and will update you soon           02:54 PM, 15th Apr                     Joenaley                    Okay           02:55 PM, 15th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           02:57 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6071352